.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.913000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.935000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.816000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-1.058676px;}
.ls0{letter-spacing:0.000000px;}
.ls3{letter-spacing:0.840000px;}
.ls2{letter-spacing:1.440000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:-1.440000px;}
.ws2{word-spacing:-0.840000px;}
.ws0{word-spacing:0.000000px;}
._4{margin-left:-789.417600px;}
._0{margin-left:-2.729911px;}
._3{margin-left:-1.537200px;}
._6{width:1.058676px;}
._1{width:12.860000px;}
._5{width:29.024000px;}
._2{width:32.860000px;}
.fc5{color:rgb(109,110,113);}
.fc0{color:rgb(88,89,91);}
.fc2{color:rgb(147,149,152);}
.fc4{color:rgb(255,255,255);}
.fc3{color:rgb(167,169,172);}
.fc6{color:rgb(149,149,149);}
.fc1{color:rgb(188,190,192);}
.fs1{font-size:23.979200px;}
.fs3{font-size:28.000000px;}
.fs7{font-size:32.000000px;}
.fs2{font-size:33.291600px;}
.fs9{font-size:35.289200px;}
.fs5{font-size:36.000000px;}
.fs0{font-size:40.000000px;}
.fs4{font-size:44.000000px;}
.fs6{font-size:68.018000px;}
.fs8{font-size:72.000000px;}
.fsb{font-size:84.000000px;}
.fsa{font-size:144.000000px;}
.y0{bottom:22.650327px;}
.y6{bottom:46.444729px;}
.y19{bottom:87.998863px;}
.y13{bottom:136.109407px;}
.y12{bottom:168.913328px;}
.y18{bottom:203.226230px;}
.y17{bottom:216.347799px;}
.y16{bottom:229.469367px;}
.y15{bottom:242.590936px;}
.y14{bottom:255.712505px;}
.y1f{bottom:292.593173px;}
.y1e{bottom:429.418017px;}
.y1d{bottom:476.418070px;}
.y1c{bottom:531.111111px;}
.y11{bottom:577.022699px;}
.y10{bottom:595.767797px;}
.yf{bottom:614.512895px;}
.ye{bottom:633.257993px;}
.yd{bottom:652.003091px;}
.yc{bottom:670.748189px;}
.yb{bottom:689.493287px;}
.ya{bottom:708.238385px;}
.y9{bottom:726.983483px;}
.y8{bottom:745.728581px;}
.y7{bottom:764.473679px;}
.y5{bottom:798.645993px;}
.y4{bottom:817.391091px;}
.y3{bottom:836.136189px;}
.y2{bottom:854.881287px;}
.y1{bottom:873.626385px;}
.y1b{bottom:910.961465px;}
.y1a{bottom:942.836567px;}
.y20{bottom:983.300048px;}
.h3{height:17.289003px;}
.h7{height:20.412000px;}
.h6{height:20.468000px;}
.ha{height:23.072000px;}
.h4{height:24.336160px;}
.hc{height:25.443513px;}
.h5{height:29.160000px;}
.h2{height:29.240000px;}
.h8{height:32.164000px;}
.h9{height:49.721158px;}
.hb{height:52.488000px;}
.hd{height:105.264000px;}
.h1{height:1214.526144px;}
.h0{height:1237.176471px;}
.w1{width:869.303922px;}
.w0{width:956.000000px;}
.x0{left:17.183007px;}
.x1{left:534.235294px;}
.x2{left:570.743091px;}
.x3{left:777.852993px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.903640pt;}
.ls0{letter-spacing:0.000000pt;}
.ls3{letter-spacing:0.716987pt;}
.ls2{letter-spacing:1.229121pt;}
.ws1{word-spacing:-1.229121pt;}
.ws2{word-spacing:-0.716987pt;}
.ws0{word-spacing:0.000000pt;}
._4{margin-left:-673.812512pt;}
._0{margin-left:-2.330133pt;}
._3{margin-left:-1.312087pt;}
._6{width:0.903640pt;}
._1{width:10.976736pt;}
._5{width:24.773623pt;}
._2{width:28.047866pt;}
.fs1{font-size:20.467602pt;}
.fs3{font-size:23.899582pt;}
.fs7{font-size:27.313808pt;}
.fs2{font-size:28.416261pt;}
.fs9{font-size:30.121326pt;}
.fs5{font-size:30.728033pt;}
.fs0{font-size:34.142259pt;}
.fs4{font-size:37.556485pt;}
.fs6{font-size:58.057205pt;}
.fs8{font-size:61.456067pt;}
.fsb{font-size:71.698745pt;}
.fsa{font-size:122.912134pt;}
.y0{bottom:19.333333pt;}
.y6{bottom:39.643200pt;}
.y19{bottom:75.112000pt;}
.y13{bottom:116.177067pt;}
.y12{bottom:144.177067pt;}
.y18{bottom:173.465067pt;}
.y17{bottom:184.665067pt;}
.y16{bottom:195.865067pt;}
.y15{bottom:207.065067pt;}
.y14{bottom:218.265067pt;}
.y1f{bottom:249.744800pt;}
.y1e{bottom:366.532533pt;}
.y1d{bottom:406.649733pt;}
.y1c{bottom:453.333333pt;}
.y11{bottom:492.521467pt;}
.y10{bottom:508.521467pt;}
.yf{bottom:524.521467pt;}
.ye{bottom:540.521467pt;}
.yd{bottom:556.521467pt;}
.yc{bottom:572.521467pt;}
.yb{bottom:588.521467pt;}
.ya{bottom:604.521467pt;}
.y9{bottom:620.521467pt;}
.y8{bottom:636.521467pt;}
.y7{bottom:652.521467pt;}
.y5{bottom:681.689467pt;}
.y4{bottom:697.689467pt;}
.y3{bottom:713.689467pt;}
.y2{bottom:729.689467pt;}
.y1{bottom:745.689467pt;}
.y1b{bottom:777.557067pt;}
.y1a{bottom:804.764267pt;}
.y20{bottom:839.302133pt;}
.h3{height:14.757141pt;}
.h7{height:17.422795pt;}
.h6{height:17.470594pt;}
.ha{height:19.693255pt;}
.h4{height:20.772287pt;}
.hc{height:21.717476pt;}
.h5{height:24.889707pt;}
.h2{height:24.957992pt;}
.h8{height:27.453791pt;}
.h9{height:42.439817pt;}
.hb{height:44.801473pt;}
.hd{height:89.848770pt;}
.h1{height:1036.666667pt;}
.h0{height:1056.000000pt;}
.w1{width:742.000000pt;}
.w0{width:816.000000pt;}
.x0{left:14.666667pt;}
.x1{left:456.000000pt;}
.x2{left:487.161467pt;}
.x3{left:663.941467pt;}
}
